[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

Does Anyone have mod_dav_svn.so for Apache2.2?

From: Ahmed Reza <ahmedrezat_at_gmail.com>
Date: 2006-06-14 16:20:40 CEST

Hi, I'm using a win2k3 server running apache 2.0 right now, but I'd really
like to move to apache 2.2. Unfortunately the current build of subversion
.so's are for Apache 2.0. I've browsed google and found everyone just
saying "why don't you rebuild the modules?" Well, quite simply, I'm really
crunched for time and would really appreciate it if someone could point me
to a place where I could just get what I need and not have to "rebuild" and
spend another half a day re-inventing the wheel. So, if you have these
modules or know of a place where one might be able to find them, please let
me and the usergroup know. I know that I'm not the only person looking for
this. This woud really help out a lot of people. Thanks in advance :)

Regards,
Ahmed Reza
Received on Wed Jun 14 16:28:10 2006

This is an archived mail posted to the Subversion Users mailing list.